{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
      
      {
        "cwd": "${workspaceFolder}",
        "executable": "${workspaceFolder}/bin/${workspaceFolderBasename}.ino.elf",
        "name": "Debug with ST-Link",
        "request": "launch",
        "type": "cortex-debug",
        "runToEntryPoint": "main",
        "showDevDebugOutput": "raw",
        "servertype": "stlink",
        "armToolchainPath": "C://Program Files (x86)//Arm GNU Toolchain arm-none-eabi//13.2 Rel1//bin"
      }
    ]
  }